<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>JVW-lm-MH5.headerCell.title</key>
	<string>数据</string>
	<key>Tba-Uf-GcT.headerCell.title</key>
	<string>值</string>
</dict>
</plist>
